<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Home extends CI_Controller { 

	public function index()
	{
		$data['page']='home';
		$this->load->view('container',$data);
	}
	public function aboutUs()
	{
		$data['page']='about_us';
		$this->load->view('container',$data);
	}
	public function contactUs()
	{
		$data['page']='contact_us';
		$this->load->view('container',$data);
	}
	public function products()
	{
		$data['page']='productlist';
		$this->load->view('container',$data);
	}
}

?>